#categorias {
  margin: 30px 0 0;
}

#categorias h3 {
  background-color: var(--cor-fonte-terciaria);
  color: white;
  padding: 15px;
  font-size: 18px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 15px;
}

#categorias li {
  display: block;
  padding: 20px 20px 20px 30px;
  border: solid 1px #d7d7d7;
  text-align: left;
}

#categorias ul {
  padding-left: 0;
}

#categorias li a {
  color: #000;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: bold;
}

#categorias li a:hover {
  color: #db050d;
}

#categorias li a::before {
  content: "•";
  color: #000033;
  display: inline-block;
  width: 12px;
  margin-left: -10px;
}

#categorias .img-banner {
  margin: 30px 0;
  width: 100%;
  object-fit: cover;
}
